IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATE WHERE FID = 1442761603169744896)
INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FENABLEIMPORT,FMASTERID,FSTATUS,FNUMBER,FTEMPLATETYPE,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FAPPLYSCOPE,FMODIFYTIME,FCOMMENT,FCREATORID,FBIZOBJECT) VALUES (1442761603169744896,'1',1442761603169744896,'C','bcm_mergesetentity_IMPT_S','IMPT','合并节点信息导入模板',{ts'2022-06-14  00:00:00'},13466739,'1','0',{ts'2022-06-14  00:00:00'},' ',13466739,'bcm_mergesetentity');


IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID = '2I73T3KN+8RC')
INSERT INTO T_BAS_IMPORTTEMPLATE_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1442761603169744896,'2I73T3KN+8RC','zh_CN',' ','合并节点信息导入模板');


IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696819712)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'0','0',' ',0,1442761212696819712,'bcm_mergesetentity',1,'0',' ',' ',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696818688)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'0','0',' ',1442761212696819712,1442761212696818688,'billhead',2,'0',' ',' ',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696819713)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'0','1',' ',1442761212696818688,1442761212696819713,'id',3,'0',' ',' ',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696818689)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'1','1','number',1442761212696818688,1442761212696818689,'model',4,'1',' ','name',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696819714)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'1','1','number',1442761212696818688,1442761212696819714,'year',5,'1',' ','name',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696818690)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'1','1','number',1442761212696818688,1442761212696818690,'period',6,'1',' ','name',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696819715)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'1','1','number',1442761212696818688,1442761212696819715,'scenario',7,'1',' ','name',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696818691)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'1','1','number',1442761212696818688,1442761212696818691,'org',8,'1',' ','name',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696819716)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'1','1',' ',1442761212696818688,1442761212696819716,'mergedatasource',9,'1',' ',' ',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696818692)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'0','1','number',1442761212696818688,1442761212696818692,'modifier',10,'0',' ','name',NULL);
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1442761212696819717)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1442761603169744896,'0','1',' ',1442761212696818688,1442761212696819717,'modifytime',11,'0',' ',' ',NULL);
